Subject: 11 TI-99/4A Titles on eBay

From: "Scott" <[email-masked]>
Date: Thu, 06 Dec 2012 03:47:43 -0000

These are the "leftovers" from my otherwise successful auction last week.  Amazingly, they're mostly the original TI Arcade titles.  I guess everyone who wants Parsec or TI Invaders can easily get their hands on one.  But, I'm putting this together as one lot, for people who need to fill in their collection:

http://www.ebay.com/itm/160934936158

TI-99/4A Cassette #PHT 6015 - Oldies but Goodies - Games I
TI-99/4A Cassette - TI-99/4A Trivia Data Base by James Hunter and Gregory Guntle
TI-99/4A Cartridge #PHM 3005 - Video-Graphs
TI-99/4A Cartridge #PHM 3012 - Securities Analysis
TI-99/4A Cartridge #PHM 3030 - A-Maze-Ing
TI-99/4A Cartridge #PHM 3053 - TI Invaders
TI-99/4A Cartridge #PHM 3052 - Tombstone City: 21st Century
TI-99/4A Cartridge #PHM 3056 - Alpiner
TI-99/4A Cartridge #PHM 3057 - Munchman
TI-99/4A Cartridge #PHM 3110 - Chisholm Trail
TI-99/4A Cartridge #PHM 3112 - Parsec